Subject: Transaction# 80305
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Kaushal Singh <[email-masked]>, Harsh Srivastava <[email-masked]>
Date: Thu, 23 Feb 2017 06:55:44 +0530 (IST)

Hi Ma'am, 

Transaction# 80305 - I am not sure how it was handled. This seller reservation was sold successfully however the buyer activated his protection. We then reposted the reservation under 44836189 however again we deleted that. Changed the stock back for the old reservation, written notes that Do not Pay seller. Why I am not sure. Also the seller is saying that her reservation is not sold and she would like to increase the price. Which we did. 

So as per the process the seller should have been paid, we should have reposted the room for sale under new listing without touching the old one which was for seller. Then escalated to Refund CXL for refunding the buyer 80% for actvating the protection. 

I have asked some time from the seller so that we can review it and get back to her. Could you please review this and let me kow if the process I mentioned above is correct or not so that we can get this resolved for the seller as this has created confusion. 

Your help is appreciated. 

R egards, 
Pritish Nandi